## sddm-kcm 6.5.0+p24.04+vstable+git20251021.0905

=== debian/changelog ===
sddm-kcm (4:6.5.0+p24.04+vstable+git20251021.0905-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:05:14 +0000

sddm-kcm (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:38:10 +0000
