## sddm-kcm 6.5.1+p24.04+vstable+git20251029.0755

=== debian/changelog ===
sddm-kcm (4:6.5.1+p24.04+vstable+git20251029.0755-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:55:20 +0000

sddm-kcm (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:06:47 +0000
