=== debian/changelog ===
sddm-kcm (4:6.5.2+p24.04+vunstable+git20251110.1203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 10 Nov 2025 12:03:19 +0000

sddm-kcm (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:07 +1000
