## sddm-kcm 6.5.4+p24.04+vstable+git20251209.1344

=== debian/changelog ===
sddm-kcm (4:6.5.4+p24.04+vstable+git20251209.1344-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 13:44:23 +0000

sddm-kcm (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:20 +1000

sddm-kcm (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:15:01 +1000
