## sddm-kcm 6.5.4+p24.04+vstable+git20251215.0453

=== debian/changelog ===
sddm-kcm (4:6.5.4+p24.04+vstable+git20251215.0453-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 04:53:37 +0000
