## sddm-kcm 6.5.4+p24.04+vstable+git20260107.0842

=== debian/changelog ===
sddm-kcm (4:6.5.4+p24.04+vstable+git20260107.0842-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 08:42:15 +0000
