## sddm-kcm 6.5.4+p24.04+vunstable+git20260103.0119

=== debian/changelog ===
sddm-kcm (4:6.5.4+p24.04+vunstable+git20260103.0119-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 01:19:08 +0000
