## sddm-kcm 6.5.5+p24.04+vstable+git20260202.1022

=== debian/changelog ===
sddm-kcm (4:6.5.5+p24.04+vstable+git20260202.1022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 10:22:02 +0000
