## sddm-kcm 6.5.5+p24.04+vunstable+git20260122.0453

=== debian/changelog ===
sddm-kcm (4:6.5.5+p24.04+vunstable+git20260122.0453-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 04:53:32 +0000
